Subject: Päring.
From: "Spordikool SharK" <[email-masked]>
To: "Justiitsministeerium"
Date: Thu, 13 Jun 2024 12:19:59 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere.

  Üldisest majanduslangusest, mis järgnes seoses kroonviiruse piirangutele, 
basseinide rendihindade tõusule ja üldisele elatustaseme langusele, millele 
järgnes  ujumisõppijate vähenemine, on Tallinnas lastele juba 20 aastat 
ujumisalgõpetust ja treeninguid pakkuv Spordiklubi SharK MTÜ sattunud oma 
toimetulekul makseraskustesse. 21. Kooli ja Tallinna Inglise Kolledzi ujulas 
renditud basseini radade eest on tekkinud võlgnevused. Kas Eesti Vabariigis 
on olemas meetmeid mis aitavad antud olukorra finantsiliselt lahendada? 
Kelle poole või kuhu pöörduda?

Lugupidamisega,
Ülle Merisalu
SK SharK
5649 7716